» Ubuntu » パッケージ

Error

two or more packages specified (granule lucid)